# `RAxML_jll.jl` (v8.2.13+0)

[![deps](https://juliahub.com/docs/RAxML_jll/deps.svg)](https://juliahub.com/ui/Packages/RAxML_jll/MuCNm?page=2)

This is an autogenerated package constructed using [`BinaryBuilder.jl`](https://github.com/JuliaPackaging/BinaryBuilder.jl).

The originating [`build_tarballs.jl`](https://github.com/JuliaPackaging/Yggdrasil/blob/95060b2eedf6a6969df8af6a05cec141054675c5/R/RAxML/build_tarballs.jl) script can be found on [`Yggdrasil`](https://github.com/JuliaPackaging/Yggdrasil/), the community build tree.

## Bug Reports

If you have any issue, please report it to the Yggdrasil [bug tracker](https://github.com/JuliaPackaging/Yggdrasil/issues).

## Documentation

For more details about JLL packages and how to use them, see `BinaryBuilder.jl` [documentation](https://docs.binarybuilder.org/stable/jll/).

## Sources

The tarballs for `RAxML_jll.jl` have been built from these sources:

* git repository: https://github.com/stamatak/standard-RAxML.git (revision: `a33ff40640b4a76abd5ea3a9e2f57b7dd8d854f6`)

## Platforms

`RAxML_jll.jl` is available for the following platforms:

* `Linux i686 {libc=glibc, mpi=mpich}` (`i686-linux-gnu-mpi+mpich`)
* `Linux i686 {libc=glibc, mpi=mpitrampoline}` (`i686-linux-gnu-mpi+mpitrampoline`)
* `Linux i686 {libc=glibc, mpi=openmpi}` (`i686-linux-gnu-mpi+openmpi`)
* `Linux i686 {libc=musl, mpi=mpich}` (`i686-linux-musl-mpi+mpich`)
* `Linux i686 {libc=musl, mpi=openmpi}` (`i686-linux-musl-mpi+openmpi`)
* `Windows i686 {mpi=microsoftmpi}` (`i686-w64-mingw32-mpi+microsoftmpi`)
* `macOS x86_64 {mpi=mpich}` (`x86_64-apple-darwin-mpi+mpich`)
* `macOS x86_64 {mpi=mpitrampoline}` (`x86_64-apple-darwin-mpi+mpitrampoline`)
* `macOS x86_64 {mpi=openmpi}` (`x86_64-apple-darwin-mpi+openmpi`)
* `Linux x86_64 {libc=glibc, mpi=mpich}` (`x86_64-linux-gnu-mpi+mpich`)
* `Linux x86_64 {libc=glibc, mpi=mpitrampoline}` (`x86_64-linux-gnu-mpi+mpitrampoline`)
* `Linux x86_64 {libc=glibc, mpi=openmpi}` (`x86_64-linux-gnu-mpi+openmpi`)
* `Linux x86_64 {libc=musl, mpi=mpich}` (`x86_64-linux-musl-mpi+mpich`)
* `Linux x86_64 {libc=musl, mpi=openmpi}` (`x86_64-linux-musl-mpi+openmpi`)
* `FreeBSD x86_64 {mpi=mpich}` (`x86_64-unknown-freebsd-mpi+mpich`)
* `FreeBSD x86_64 {mpi=openmpi}` (`x86_64-unknown-freebsd-mpi+openmpi`)
* `Windows x86_64 {mpi=microsoftmpi}` (`x86_64-w64-mingw32-mpi+microsoftmpi`)

## Dependencies

The following JLL packages are required by `RAxML_jll.jl`:

* [`CompilerSupportLibraries_jll`](https://github.com/JuliaBinaryWrappers/CompilerSupportLibraries_jll.jl)
* [`MPICH_jll`](https://github.com/JuliaBinaryWrappers/MPICH_jll.jl)
* [`MPIPreferences`](https://github.com/JuliaBinaryWrappers/MPIPreferences.jl)
* [`MPItrampoline_jll`](https://github.com/JuliaBinaryWrappers/MPItrampoline_jll.jl)
* [`MicrosoftMPI_jll`](https://github.com/JuliaBinaryWrappers/MicrosoftMPI_jll.jl)
* [`OpenMPI_jll`](https://github.com/JuliaBinaryWrappers/OpenMPI_jll.jl)

## Products

The code bindings within this package are autogenerated from the following `Products`:

* `ExecutableProduct`: `raxmlHPC`
* `ExecutableProduct`: `raxmlHPC_AVX`
* `ExecutableProduct`: `raxmlHPC_MPI`
* `ExecutableProduct`: `raxmlHPC_MPI_AVX`
* `ExecutableProduct`: `raxmlHPC_MPI_SSE3`
* `ExecutableProduct`: `raxmlHPC_PTHREADS`
* `ExecutableProduct`: `raxmlHPC_PTHREADS_AVX`
* `ExecutableProduct`: `raxmlHPC_PTHREADS_SSE3`
* `ExecutableProduct`: `raxmlHPC_SSE3`
